/*     653215 : BLANK 컨텐츠      */
.blank__653215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__653215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__653215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__653215__ {height:px}
}

/*     653225 : 타이틀 텍스트      */
.title__653225__ {font-size:0}
.title__653225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#222222;letter-spacing:-0.04em;line-height:1.4em;
}
.title__653225__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__653225__.style_top p {padding-top:10px}
.title__653225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__653225__.style_right p {padding-right:14px}
.title__653225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__653225__.style_bottom p {padding-bottom:12px}
.title__653225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__653225__.style_left p {padding-left:14px}
.title__653225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__653225__.style_circle1 p {padding-left:18px}
.title__653225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__653225__.style_circle2 p {padding-left:18px}
.title__653225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__653225__ p {font-size:50px}
	.title__653225__.style_top p:before {width:20px}
	.title__653225__.style_right p:before {height:20px}
	.title__653225__.style_bottom p:before {width:20px}
	.title__653225__.style_left p:before {height:20px}
}

/*     653235 : BLANK 컨텐츠      */
.blank__653235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__653235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__653235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__653235__ {height:px}
}

/*     653245 : 장문 텍스트      */
.textarea__653245__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.03em;line-height:1.6;
	word-break:keep-all;    font-family: 'Noto Sans KR', sans-serif;
}

@media all and (min-width:1024px){
	.textarea__653245__ p {font-size:20px}
}

/*     653255 : BLANK 컨텐츠      */
.blank__653255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__653255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__653255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__653255__ {height:px}
}

/*     653265 : 타이틀 텍스트      */
.title__653265__ {font-size:0}
.title__653265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#222222;letter-spacing:-0.04em;line-height:1.4em;
	    font-family: "Nanum Myeongjo", serif;
    font-weight: 700;
}
.title__653265__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__653265__.style_top p {padding-top:10px}
.title__653265__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__653265__.style_right p {padding-right:14px}
.title__653265__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__653265__.style_bottom p {padding-bottom:12px}
.title__653265__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__653265__.style_left p {padding-left:14px}
.title__653265__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__653265__.style_circle1 p {padding-left:18px}
.title__653265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__653265__.style_circle2 p {padding-left:18px}
.title__653265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__653265__ p {font-size:50px}
	.title__653265__.style_top p:before {width:20px}
	.title__653265__.style_right p:before {height:20px}
	.title__653265__.style_bottom p:before {width:20px}
	.title__653265__.style_left p:before {height:20px}
}

/*     653285 : 블록 설정      */
.block_option__653285__ {display:table;width:100%}
.block_option__653285__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__653285__ {}
}


@media (min-width:1024px){
	.row__653285__ {background-repeat: no-repeat;     background-size: cover;padding-bottom:130px;}
}

/*     653295 : 셀 설정      */
.cell_option__653295__ {display:table;width:100%}
.cell_option__653295__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__653295__ {padding:0 10px 15px 10px}
}

@media (min-width:1024px){
	.col__653295__ {padding:45px; border-radius:10px;   height: 384px;}
}

/*     653445 : BLANK 컨텐츠      */
.blank__653445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__653445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__653445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__653445__ {height:px}
}

/*     653315 : 타이틀 텍스트      */
.title__653315__ {font-size:0}
.title__653315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#F8B100;letter-spacing:-0.04em;line-height:1.4em;    font-family: 'Noto Sans KR', sans-serif;
}
.title__653315__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__653315__.style_top p {padding-top:10px}
.title__653315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__653315__.style_right p {padding-right:14px}
.title__653315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__653315__.style_bottom p {padding-bottom:12px}
.title__653315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__653315__.style_left p {padding-left:14px}
.title__653315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__653315__.style_circle1 p {padding-left:18px}
.title__653315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__653315__.style_circle2 p {padding-left:18px}
.title__653315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__653315__ p {font-size:24px}
	.title__653315__.style_top p:before {width:20px}
	.title__653315__.style_right p:before {height:20px}
	.title__653315__.style_bottom p:before {width:20px}
	.title__653315__.style_left p:before {height:20px}
}

/*     653325 : 장문 텍스트      */
.textarea__653325__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.03em;line-height:1.6;
	word-break:keep-all;    font-family: 'Noto Sans KR', sans-serif;
}

@media all and (min-width:1024px){
	.textarea__653325__ p {font-size:20px;margin-bottom:145px;}
}

/*     653335 : 타이틀 텍스트      */
.title__653335__ {font-size:0}
.title__653335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#FFF3CF;letter-spacing:-0.04em;line-height:1.4em;
}
.title__653335__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__653335__.style_top p {padding-top:10px}
.title__653335__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__653335__.style_right p {padding-right:14px}
.title__653335__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__653335__.style_bottom p {padding-bottom:12px}
.title__653335__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__653335__.style_left p {padding-left:14px}
.title__653335__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__653335__.style_circle1 p {padding-left:18px}
.title__653335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__653335__.style_circle2 p {padding-left:18px}
.title__653335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__653335__ p {font-size:45px; margin-bottom:-20px;}
	.title__653335__.style_top p:before {width:20px}
	.title__653335__.style_right p:before {height:20px}
	.title__653335__.style_bottom p:before {width:20px}
	.title__653335__.style_left p:before {height:20px}
}

/*     653345 : 셀 설정      */
.cell_option__653345__ {display:table;width:100%}
.cell_option__653345__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__653345__ {padding:0 10px 15px 10px}
}

@media (min-width:1024px){
	.col__653345__ {padding:45px; border-radius:10px;}
}

/*     653455 : BLANK 컨텐츠      */
.blank__653455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__653455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__653455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__653455__ {height:px}
}

/*     653365 : 타이틀 텍스트      */
.title__653365__ {font-size:0}
.title__653365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#F8B100;letter-spacing:-0.04em;line-height:1.4em;    font-family: 'Noto Sans KR', sans-serif;
}
.title__653365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__653365__.style_top p {padding-top:10px}
.title__653365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__653365__.style_right p {padding-right:14px}
.title__653365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__653365__.style_bottom p {padding-bottom:12px}
.title__653365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__653365__.style_left p {padding-left:14px}
.title__653365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__653365__.style_circle1 p {padding-left:18px}
.title__653365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__653365__.style_circle2 p {padding-left:18px}
.title__653365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__653365__ p {font-size:24px}
	.title__653365__.style_top p:before {width:20px}
	.title__653365__.style_right p:before {height:20px}
	.title__653365__.style_bottom p:before {width:20px}
	.title__653365__.style_left p:before {height:20px}
}

/*     653375 : 장문 텍스트      */
.textarea__653375__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.03em;line-height:1.6;
	word-break:keep-all;    font-family: 'Noto Sans KR', sans-serif;
}

@media all and (min-width:1024px){
	.textarea__653375__ p {font-size:20px}
}

/*     653385 : 타이틀 텍스트      */
.title__653385__ {font-size:0}
.title__653385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#FFF3CF;letter-spacing:-0.04em;line-height:1.4em;
}
.title__653385__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__653385__.style_top p {padding-top:10px}
.title__653385__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__653385__.style_right p {padding-right:14px}
.title__653385__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__653385__.style_bottom p {padding-bottom:12px}
.title__653385__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__653385__.style_left p {padding-left:14px}
.title__653385__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__653385__.style_circle1 p {padding-left:18px}
.title__653385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__653385__.style_circle2 p {padding-left:18px}
.title__653385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__653385__ p {font-size:45px; margin-bottom:-20px;}
	.title__653385__.style_top p:before {width:20px}
	.title__653385__.style_right p:before {height:20px}
	.title__653385__.style_bottom p:before {width:20px}
	.title__653385__.style_left p:before {height:20px}
}

/*     653435 : 셀 설정      */
.cell_option__653435__ {display:table;width:100%}
.cell_option__653435__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__653435__ {padding:0 10px 15px 10px}
}

@media (min-width:1024px){
	.col__653435__ {padding:45px; border-radius:10px;   height: 384px;}
}

/*     653465 : BLANK 컨텐츠      */
.blank__653465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__653465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__653465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__653465__ {height:px}
}

/*     653395 : 타이틀 텍스트      */
.title__653395__ {font-size:0}
.title__653395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#F8B100;letter-spacing:-0.04em;line-height:1.4em;    font-family: 'Noto Sans KR', sans-serif;
}
.title__653395__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__653395__.style_top p {padding-top:10px}
.title__653395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__653395__.style_right p {padding-right:14px}
.title__653395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__653395__.style_bottom p {padding-bottom:12px}
.title__653395__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__653395__.style_left p {padding-left:14px}
.title__653395__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__653395__.style_circle1 p {padding-left:18px}
.title__653395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__653395__.style_circle2 p {padding-left:18px}
.title__653395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__653395__ p {font-size:24px}
	.title__653395__.style_top p:before {width:20px}
	.title__653395__.style_right p:before {height:20px}
	.title__653395__.style_bottom p:before {width:20px}
	.title__653395__.style_left p:before {height:20px}
}

/*     653405 : 장문 텍스트      */
.textarea__653405__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.03em;line-height:1.6;
	word-break:keep-all;    font-family: 'Noto Sans KR', sans-serif;
}

@media all and (min-width:1024px){
	.textarea__653405__ p {font-size:20px;margin-bottom:145px;}
}

/*     653425 : 타이틀 텍스트      */
.title__653425__ {font-size:0}
.title__653425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#FFF3CF;letter-spacing:-0.04em;line-height:1.4em;
}
.title__653425__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__653425__.style_top p {padding-top:10px}
.title__653425__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__653425__.style_right p {padding-right:14px}
.title__653425__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__653425__.style_bottom p {padding-bottom:12px}
.title__653425__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__653425__.style_left p {padding-left:14px}
.title__653425__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__653425__.style_circle1 p {padding-left:18px}
.title__653425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__653425__.style_circle2 p {padding-left:18px}
.title__653425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__653425__ p {font-size:45px; margin-bottom:-20px;}
	.title__653425__.style_top p:before {width:20px}
	.title__653425__.style_right p:before {height:20px}
	.title__653425__.style_bottom p:before {width:20px}
	.title__653425__.style_left p:before {height:20px}
}

/*     653695 : BLANK 컨텐츠      */
.blank__653695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__653695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__653695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__653695__ {height:px}
}

/*     653705 : BLANK 컨텐츠      */
.blank__653705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__653705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__653705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__653705__ {height:px}
}

/*     653545 : 이미지 (비율형)      */
.img_ratio__653545__ {max-width:100%;vertical-align:top}
.img_ratio__653545__ * {box-sizing:border-box}
.img_ratio__653545__ a {display:block;vertical-align:top}
.img_ratio__653545__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__653545__ img {width:auto}
}

/*     653575 : BLANK 컨텐츠      */
.blank__653575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__653575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__653575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__653575__ {height:px}
}

/*     653565 : 타이틀 텍스트      */
.title__653565__ {font-size:0}
.title__653565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#222222;letter-spacing:-0.04em;line-height:1.4em;
	    font-family: "Nanum Myeongjo", serif;
    font-weight: 700;
}
.title__653565__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__653565__.style_top p {padding-top:10px}
.title__653565__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__653565__.style_right p {padding-right:14px}
.title__653565__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__653565__.style_bottom p {padding-bottom:12px}
.title__653565__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__653565__.style_left p {padding-left:14px}
.title__653565__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__653565__.style_circle1 p {padding-left:18px}
.title__653565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__653565__.style_circle2 p {padding-left:18px}
.title__653565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__653565__ p {font-size:50px}
	.title__653565__.style_top p:before {width:20px}
	.title__653565__.style_right p:before {height:20px}
	.title__653565__.style_bottom p:before {width:20px}
	.title__653565__.style_left p:before {height:20px}
}

/*     653585 : 타이틀 텍스트      */
.title__653585__ {font-size:0}
.title__653585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#F8B100;letter-spacing:-0.04em;line-height:1.4em;
}
.title__653585__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__653585__.style_top p {padding-top:10px}
.title__653585__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__653585__.style_right p {padding-right:14px}
.title__653585__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__653585__.style_bottom p {padding-bottom:12px}
.title__653585__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__653585__.style_left p {padding-left:14px}
.title__653585__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__653585__.style_circle1 p {padding-left:18px}
.title__653585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__653585__.style_circle2 p {padding-left:18px}
.title__653585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__653585__ p {font-size:22px}
	.title__653585__.style_top p:before {width:20px}
	.title__653585__.style_right p:before {height:20px}
	.title__653585__.style_bottom p:before {width:20px}
	.title__653585__.style_left p:before {height:20px}
}

/*     653595 : 실선      */
.solid_line__653595__ {display:block;position:relative;width:100%;height:20px}
.solid_line__653595__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #eeeeee}

.solid_line__653595__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__653595__ {height:20px}
}

/*     653605 : 장문 텍스트      */
.textarea__653605__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.03em;line-height:1.6;
	word-break:keep-all;    font-family: 'Noto Sans KR', sans-serif;
}

@media all and (min-width:1024px){
	.textarea__653605__ p {font-size:20px}
}

/*     654015 : BLANK 컨텐츠      */
.blank__654015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__654015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__654015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__654015__ {height:px}
}

/*     654055 : 타이틀 텍스트      */
.title__654055__ {font-size:0}
.title__654055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#222222;letter-spacing:-0.04em;line-height:1.4em;
	    font-family: "Nanum Myeongjo", serif;
    font-weight: 700;
}
.title__654055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__654055__.style_top p {padding-top:10px}
.title__654055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__654055__.style_right p {padding-right:14px}
.title__654055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__654055__.style_bottom p {padding-bottom:12px}
.title__654055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__654055__.style_left p {padding-left:14px}
.title__654055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__654055__.style_circle1 p {padding-left:18px}
.title__654055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__654055__.style_circle2 p {padding-left:18px}
.title__654055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__654055__ p {font-size:50px}
	.title__654055__.style_top p:before {width:20px}
	.title__654055__.style_right p:before {height:20px}
	.title__654055__.style_bottom p:before {width:20px}
	.title__654055__.style_left p:before {height:20px}
}

/*     654065 : 타이틀 텍스트      */
.title__654065__ {font-size:0}
.title__654065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#F8B100;letter-spacing:-0.04em;line-height:1.4em;
}
.title__654065__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__654065__.style_top p {padding-top:10px}
.title__654065__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__654065__.style_right p {padding-right:14px}
.title__654065__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__654065__.style_bottom p {padding-bottom:12px}
.title__654065__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__654065__.style_left p {padding-left:14px}
.title__654065__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__654065__.style_circle1 p {padding-left:18px}
.title__654065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__654065__.style_circle2 p {padding-left:18px}
.title__654065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__654065__ p {font-size:22px}
	.title__654065__.style_top p:before {width:20px}
	.title__654065__.style_right p:before {height:20px}
	.title__654065__.style_bottom p:before {width:20px}
	.title__654065__.style_left p:before {height:20px}
}

/*     654075 : 실선      */
.solid_line__654075__ {display:block;position:relative;width:100%;height:20px}
.solid_line__654075__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #eeeeee}

.solid_line__654075__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__654075__ {height:20px}
}

/*     654085 : 장문 텍스트      */
.textarea__654085__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.03em;line-height:1.6;
	word-break:keep-all;    font-family: 'Noto Sans KR', sans-serif;
}

@media all and (min-width:1024px){
	.textarea__654085__ p {font-size:20px}
}

/*     654045 : BLANK 컨텐츠      */
.blank__654045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__654045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__654045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__654045__ {height:px}
}

/*     654035 : 이미지 (비율형)      */
.img_ratio__654035__ {max-width:100%;vertical-align:top}
.img_ratio__654035__ * {box-sizing:border-box}
.img_ratio__654035__ a {display:block;vertical-align:top}
.img_ratio__654035__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__654035__ img {width:auto}
}

/*     653615 : 블록 설정      */
.block_option__653615__ {display:table;width:100%}
.block_option__653615__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__653615__ {display:table;width:100%;    padding: 145px 0 0;}
	.row__653615__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__653615__ {height:300px;background-size:cover;}
}


@media (min-width:1024px){
	.row__653615__ {height:400px;background-size:cover;background-attachment: fixed;}
}

/*     653505 : 타이틀 텍스트      */
.title__653505__ {font-size:0}
.title__653505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#ffffff;letter-spacing:-0.04em;line-height:1.4em;
	    font-family: "Nanum Myeongjo", serif;
    font-weight: 700;
}
.title__653505__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__653505__.style_top p {padding-top:10px}
.title__653505__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__653505__.style_right p {padding-right:14px}
.title__653505__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__653505__.style_bottom p {padding-bottom:12px}
.title__653505__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__653505__.style_left p {padding-left:14px}
.title__653505__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__653505__.style_circle1 p {padding-left:18px}
.title__653505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__653505__.style_circle2 p {padding-left:18px}
.title__653505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__653505__ p {font-size:50px}
	.title__653505__.style_top p:before {width:20px}
	.title__653505__.style_right p:before {height:20px}
	.title__653505__.style_bottom p:before {width:20px}
	.title__653505__.style_left p:before {height:20px}
}

/*     653525 : 장문 텍스트      */
.textarea__653525__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffffdb;letter-spacing:-0.03em;line-height:1.6;
	word-break:keep-all;    font-family: 'Noto Sans KR', sans-serif;
}

@media all and (min-width:1024px){
	.textarea__653525__ p {font-size:20px;margin-bottom:145px;}
}

